


.footer {
   bottom: 0;
   background-color: #5a5a5a;
   align-items: center;
}
.footer a {
   display: block;
   text-decoration: none;
   color: white;
   font-size: 24px;
   font-weight: 800;
   font-family: "Poppins";
}


input[type="email"]::-webkit-search-decoration,
input[type="email"]::-webkit-search-cancel-button,
input[type="email"]::-webkit-search-results-button,
input[type="email"]::-webkit-search-results-decoration {
   display: none;
}
.footer_box{
   width:300px;
   height: 50px;
   display: flex;
   align-items: center;
   flex-direction: row;
   justify-content: space-around;
   background-color: white;
   margin-bottom: 50px;
}
.footer_box input {
   display: block;
    text-decoration: none;
    background: none;
    border: none;
    max-width: 300px;
    font-size: 16px;
    font-weight: 800;
    font-family: "Poppins";
    justify-content: space-between;
}

 
.send-btn {
   float: right;
   width: 22px;
   height: 22px;
   display: flex;
   justify-content: center;
   align-items: center;
   color: black;
}
// .footer p{
//    position: fixed;
//    margin-bottom: 0px;
//    bottom: 0;
//    text-align: center;
// }
.credits {
   margin-bottom: 0px;
   bottom: 0;
   text-align: center;
   width: 100%;
   position: absolute;
}
.footer_register {
   display: flex;
   flex-wrap: nowrap;
   flex-direction: column;
   align-content: flex-end;
   align-items: flex-end;
   margin-bottom: 20px;
}
.footer_register div {
   display: flex;
   flex-wrap: wrap;
   flex-direction: column;
   align-items: center;
}
